showTopTable {oneChannelGUI} | R Documentation

## Modification of the function immplemented in affylmGUI to generate a topTable

### Description

Modification of the function immplemented in affylmGUI to generate a topTable. To know more about topTable see limma package help

### Usage

    showTopTable(...,export=FALSE)

### Arguments

`export` | defining the possibility to export data
`...` | Arguments to be passed to methods

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]